[song]
artist = Tool
name = Ticks & Leeches
frets = MercuryHg34
album = Lateralus
delay = 32
year = 2001
playlist_track = 16
loading_phrase = Tempo map by ItalianStal1ion. The song was written in protest to record labels abusing their power to make money off of musicians instead of fostering their creativity, leading to the downfall of the music industry as a whole.
diff_guitar = 4
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = 6
diff_vocals_harm = -1
diff_band = 0
sysex_open_bass = True
sysex_slider = True
multiplier_note = 116
genre = Progressive Metal
kit_type = 1
diff_keys_real = -1
hopo_frequency = 170
preview_start_time = 30000
icon = hg
charter = MercuryHg34
diff_keys_real_ps = -1
last_play = 2017-08-22-11:43:18
count = 3
keys_type = 1
guitar_type = 1
bass_type = 1
dance_type = 1
rating = 0
real_keys_lane_count_right = 18
real_keys_lane_count_left = 18
album_track = 8
song_length = 494167
